body{background:#fff;}
/*公用页头*/
#terrace_title{padding:20px 0 15px 30px; overflow:hidden; zoom:1;}
#terrace_title img{float:left; margin-right:80px;}
#terrace_title #search{float:left; padding-top:5px; width:450px;}
#terrace_title #search input.txt{width:334px; height:28px; line-height:28px; border:2px solid #43b6e1; border-right:none; background:url(/Images/terrace.png) no-repeat; padding-left:26px; color:#b7b7b7; float:left;}
#terrace_title #search input.btn{width:64px; height:32px; line-height:32px; text-align:center; color:#fff; background:#43b6e1; border:none; float:left; font-size:16px; font-family:"Microsoft YaHei"; cursor:pointer;}
#terrace_title #search span,#terrace_title #search a{line-height:26px; float:left; color:#888;}
#terrace_title #search a {margin-right:8px;}
#terrace_title #search a:hover{color:#fb7a08;}
#terrace_title a.reg,#terrace_title a.online{float:right; width:76px; height:23px; background:url(/Images/terrace.png) no-repeat; text-align:center; padding-top:36px; color:#47a3c5; margin-left:10px;}
#terrace_title a.reg{background-position:0 -30px;}
#terrace_title a.online{background-position:-81px -30px;}
#terrace_title a.reg:hover{background-position:0 -92px; text-decoration:none; color:#47a3c5;}
#terrace_title a.online:hover{background-position:-81px -92px;text-decoration:none; color:#47a3c5;}

/*公用*/
/*公用导航*/
.nav{height:38px; line-height:38px; width:980px; overflow:hidden; zoom:1;background:#31acda;}
.nav .nav_wide{width:985px;}
.nav .nav_wide a{width:195px; border-left:1px solid #49bbe6; border-right:1px solid #249dca; float:left; background:#31acda; text-align:center; color:#fff; font-size:18px; font-family:"Microsoft YaHei";}
.nav .nav_wide a:hover{color:#fff; text-decoration:none; background:#45b4de;}

.border1{border:1px solid #c1e5f2; border-top:2px solid #3bafda;}
.border2{border:1px solid #c1e5f2;}

em a.order,em a.online{width:70px; height:26px; line-height:26px; text-align:center; display:inline-block; margin-right:10px; color:#fff;}
em a.order{background:#ff983d;}
em a.online{background:#49bde6;}
em a.order:hover{background:#ffa250; text-decoration:none; color:#fff;}
em a.online:hover{background:#5bc3e8; text-decoration:none; color:#fff;}

.set_other{line-height:40px; color:#666;}
.set_other a{color:#666;}
/*公用结束*/
.banner{width:712px; height:256px; overflow:hidden; zoom:1; position:relative;}
.banner ul li img{width:712px; height:256px;}
.banner .banner_tab{position:absolute;left:0px;	bottom:9px;	width:712px;height:12px;text-align:center;}
.banner .banner_tab a{width:11px;height:11px; background:url(/Images/terrace.png) no-repeat; background-position:-159px -30px;margin:0px 5px;display:inline-block;cursor:pointer; overflow:hidden; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../Images/flash_01.gif"); }
.banner .banner_tab a.current{background-position:-173px -30px;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="../Images/flash_02.gif")}

.title_name{height:40px; line-height:40px; border-bottom:2px solid #e6e6e6;}
.title_name span{width:4px; height:20px; background:url(/Images/terrace.png) -187px -30px no-repeat; overflow:hidden; zoom:1; display:inline-block; float:left; margin:11px 8px 0 0; _margin-top:11px;}
.title_name h3{font-size:20px; font-family:"Microsoft YaHei"; float:left;}
.title_name a.more{float:right; color:#666;}

.famous{position:relative; padding-top:45px;}
.famous .famous_div{display:none;}
.famous .add_nav{position:absolute; top:-2px;}
.famous .add_nav em{float:left;}
.famous .add_nav a{width:57px; text-align:center; color:#0c8ac9; display:inline-block; float:left;padding:10px 0 15px 0; border-top:2px solid #e6e6e6; font-size:14px; font-family:"Microsoft YaHei";cursor:pointer;}
.famous .add_nav span{float:left; color:#e3e3e3;padding:10px 0; font-size:15px;}
.famous .add_nav a:hover,.famous .add_nav em.current a{border-color:#ff983d; color:#666; text-decoration:none;}
.famous ul {width:752px;}
.famous ul li{width:148px; margin-right:40px; float:left; overflow:hidden;}
.famous ul li img{width:146px; height:118px; border:1px solid #e8e8e8; display:block; margin-bottom:8px;}
.famous ul li h3{text-align:center; line-height:22px;}
.famous ul li h3 a{color:#0d86da; font-size:14px;}
.famous ul li p{text-align:center; color:#999;}
.famous ul li em{width:190px; overflow:hidden; zoom:1; float:left; margin-top:10px; display:inline-block;}


.seek_hos{padding-top:15px; overflow:hidden; zoom:1;}
.seek_hos ul li{width:356px; float:left; line-height:30px; font-size:14px;}
.seek_hos ul li span{float:left;}
.seek_hos ul li em{float:left; color:#999; margin:0 5px; }
.seek_hos ul li a{float:left; color:#0d86da; margin-right:10px;}
.seek_hos ul li a:hover{color:#fb7a08;}

.tool{padding:15px; overflow:hidden; zoom:1; width:220px;}
.tool_int{width:248px;}
.tool h3{font-size:16px; font-family:"Microsoft YaHei";}
.tool a{width:100px; height:36px; line-height:36px; border:1px solid #d6edf6; background:#f9fdff; float:left; margin:12px 15px 0 0; display:inline-block; font-size:14px; font-family:"Microsoft YaHei";}
.tool a span{background:url(/Images/terrace.png) no-repeat; float:left; display:inline-block; margin:11px 0 0 8px; overflow:hidden; zoom:1;}
.tool a span.bg1{background-position:-194px -30px; width:22px; height:18px; margin-right:5px;}
.tool a span.bg2{background-position:-239px -30px; width:22px; height:19px; margin-right:5px;}
.tool a span.bg3{background-position:-265px -30px; width:18px; height:19px; margin-right:7px; margin-left:10px}
.tool a span.bg4{background-position:-159px -55px; width:16px; height:21px; margin:8px 9px 0 10px;}
.tool a span.bg5{background-position:-219px -30px; width:18px; height:16px; margin-right:7px; margin-left:10px}
.tool a span.bg6{background-position:-287px -30px; width:22px; height:22px; margin-right:5px; margin-top:8px;}
.tool a span.bg7{background-position:-201px -55px; width:19px; height:10px; margin-right:5px; margin:13px 8px 0 9px;}
.tool a span.bg8{background-position:-181px -55px; width:17px; height:16px; margin-right:8px; margin-left:10px}
.tool a:hover{background:#43b6e1; border-color:#43b6e1; color:#fff; text-decoration:none;}
.tool a:hover span.bg1{background-position:-224px -55px;}
.tool a:hover span.bg2{background-position:-251px -55px;}
.tool a:hover span.bg3{background-position:-279px -55px;}
.tool a:hover span.bg4{background-position:-160px -78px;}
.tool a:hover span.bg5{background-position:-210px -78px;}
.tool a:hover span.bg6{background-position:-181px -78px;}
.tool a:hover span.bg7{background-position:-233px -80px;}
.tool a:hover span.bg8{background-position:-303px -55px;}

.new_jion{padding:15px; overflow:hidden; zoom:1;height:259px}
.new_jion h3{border-bottom:1px solid #ebebeb; padding-bottom:10px; font-size:16px; font-family:"Microsoft YaHei"; margin-bottom:5px;}
.new_jion ul li{line-height:26px;height:26px;}
.new_jion ul li a{float:left; width:160px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden;}
.new_jion ul li span{float:right; color:#999; width:60px;}

img.sider_ad{width:252px; height:165px;}

.hospital_int{overflow:hidden; zoom:1;}
.hospital_int .hospital_title{height:38px; line-height:38px; border-top:1px solid #43b6e1; background:#f3fafe; overflow:hidden; zoom:1;}
.hospital_int .hospital_title .pic_left{float:left; width:40px; height:39px; background:#43b6e1; margin-right:12px;}
.hospital_int .hospital_title span{background:url(/Images/terrace.png) no-repeat; display:inline-block;}
.hospital_int .hospital_title span.bg1{background-position:-255px -77px; width:21px; height:23px; margin:9px 10px 0 9px;}
.hospital_int .hospital_title span.bg2{background-position:-282px -77px; width:27px; height:25px; margin:7px 0px 0 6px;}
.hospital_int .hospital_title span.bg3{background-position:-8px -395px; width:24px; height:21px; margin:8px 0px 0 8px;}
.hospital_int .hospital_title span.bg4{background-position:-186px -105px; width:18px; height:26px; margin:7px 0px 0 11px;}
.hospital_int .hospital_title span.bg5{background-position:-210px -105px; width:19px; height:28px; margin:6px 0px 0 10px;}
.hospital_int .hospital_title span.bg6{background-position:-235px -105px; width:19px; height:26px; margin:8px 0px 0 10px;}
.hospital_int .hospital_title h3{float:left; font-size:18px; font-family:"Microsoft YaHei" }
.hospital_int .hospital_title a.more{color:#888; font-size:14px; font-family:"Microsoft YaHei"; float:right; margin:0 15px 0 10px;}
.hospital_int .hospital_title p{float:right; margin-right:15px; color:#0e96cf; font-size:14px; line-height:40px;}
.hospital_int .hospital_title p a{color:#0e96cf;}
.hospital_int .int_left{width:160px; float:left; margin-right:40px; display:inline-block; overflow:hidden; zoom:1;}
.hospital_int .int_left img{width:158px; height:118px; border:1px solid #e9e9e9; display:block; margin-bottom:10px;}
.hospital_int .int_left h3{text-align:center; font-size:14px;}
.hospital_int .int_left h3 a{color:#0d86da;}
.hospital_int .int_left p{color:#999; text-align:center;}
.hospital_int .int_left em{width:160px; overflow:hidden; zoom:1; float:left; margin-top:10px; display:inline-block;text-align:center;}

.hospital_int ul li{width:250px; float:left; font-size:14px; line-height:29px;}

h3.hot_title{height:37px; line-height:37px; border-bottom:1px solid #e6f4fa; background:#f3fafe; font-size:16px; font-family:"Microsoft YaHei"; padding-left:15px;}
ul.hot_int{padding:15px; _padding:16px 15px; overflow:hidden; zoom:1;}
ul.hot_int li a{line-height:27px; color:#666;}
ul.hot_int li a:hover{color:#fb7a08}


.seek_title{height:38px; border:1px solid #c1e5f2; background:#f3fafe; line-height:38px; padding:0 10px;}
.seek_title h3{float:left; font-size:16px; font-family:"Microsoft YaHei";}
.seek_title p{float:right; font-size:14px;}
.seek_title p span,.seek_title h3 span{color:#fb7a08;}
.already{border:1px solid #eaeaea; border-top:none; overflow:hidden; zoom:1;}
.already .already_title{overflow: hidden; border:1px solid #eaeaea; border-top:1px solid #fff; border-bottom:none; border-left:none; background:#f6f6f6; padding:0 10px; vertical-align:middle;}
.already .already_title em{margin-top: 11px; float:left;}
.already .already_title select{vertical-align:middle; margin-top:9px; width:90px; height:22px; line-height:22px; border:1px solid #7f9db9; float:left; margin-right:10px;}
.already .already_title .select_int{border:1px solid #ffa759; background:#fff; padding:3px; float:left; height:14px; line-height:14px; margin:9px 10px 0 0;}
.already .already_title .select_int a{background:url(/Images/terrace.png) -256px -105px no-repeat; width:14px; height:14px; display:inline-block; float:left; margin-left:5px;cursor:pointer;}
.already .already_title .select_int a:hover{background-position:-272px -105px;}
.already .already_title .select_int span{float:left;}
.already .already_title a.empty{color:#0d86da; float:right; line-height:38px;cursor:pointer;}
.already .already_left{width:68px; float:left; text-align:center; font-weight:bold; padding-top:15px; border-top:1px solid #e6e6e6;}
.already .already_right{border-left:1px solid #eaeaea; border-top:1px solid #eaeaea; padding:0 12px; float:left; width:885px;}
.already .already_duo{background-color:#FFFDEE;}
.already .already_right .list_title,.already .already_right .list_int{padding:10px 0; overflow:hidden; zoom:1;}
.already .already_right .list_title_int{width:680px; overflow:hidden; zoom:1; float:left;}
.already .already_right .list_title .title_int{float:left; white-space:nowrap;}
.already .already_right .list_title input.box{float:left; margin:10px 3px 0px 4px; *margin:5px 0px 0 0 ; display:inline-block;}
.already .already_right .list_title a{float:left; padding:2px 6px; margin:5px 15px 5px 0; color:#0d86da; display:inline; white-space:nowrap;cursor:pointer;}
.already .already_right .list_title a.btn{background:#49bde6; color:#fff; text-decoration:none;}
.already .already_right .list_title a.btn:hover{color:#fff; background:#5bc3e8;}
.already .already_right .list_title a:hover,.already .already_right .list_title a.current,.already .already_right .list_int .list_int_right a.current{background:#ff983d; color:#fff; text-decoration:none;}

.already .already_right .list_title .list_lcon{float: left;height: 33px;overflow: hidden;width: 765px;}
.already .already_duo .list_title .list_lcon{width:100%;}
.already .already_duo .list_title a{padding-left:20px;position:relative;}
.already .already_duo .list_title a:hover{background-color:#fffdee;color:#0d86da;}
.already .already_duo .list_title a i{background:url('/Images/ico_jh.png') 0 0 no-repeat;width:16px;height:16px;position:absolute;top:3px;left:0px;}
.already .already_duo .list_title a:hover i,.already .already_duo .list_title a.duo_i i{background-position:-16px 0;}
.already .already_duo .list_title a.current{background-color:#fffdee;color: #0d86da;}
.already .already_duo .list_title a.current i{background-position:-16px 0;}
.already .already_right .list_lbtn{display:none;}
.already .already_duo .list_lbtn{display:block;text-align:center;float:left;width:100%;padding-top: 5px;}
.already .already_duo .list_lbtn2{text-align:left;}
.already .already_duo .list_lbtn2 b{font-weight:normal;}
.already .already_duo .list_lbtn input{border:1px solid #DDDDDD;background-color:#F4F4F4;width:48px;height:25px;line-height:25px;color:#666666;cursor:pointer;}
.already .already_duo a.more,.already .already_duo a.more_select{display:none;}

.already .already_right .list_int{border-top:1px dashed #e0e0e0;}
.already .already_right .list_int font{font-weight:bold; float:left; font-size:12px; margin-top:6px; width:65px;}
.already .already_right .list_int .list_int_right{float:left; width:770px;}
.already .already_right .list_int .list_int_right a{margin-right:15px;padding:6px; margin-right:15px; margin-right:15px; float:left;cursor:pointer;}

.already .already_right .list_int .list_lcon{float: left;height: auto;overflow: hidden;width: 850px;}

.already .already_right a.more{color:#999; float:right; margin:0px; padding:0; margin-top:5px;cursor:pointer;}
.already .already_right a.more span{background:url(/Images/terrace.png) -289px -104px no-repeat; width:14px; height:14px; display:block; float:left; margin:2px 5px 0 0;}
.already .already_right a.more span.bg1{background-position:-289px -104px;}
.already .already_right a.more span.bg2{background-position:-306px -104px;}
.already .already_right a.more em{float:left;}
.already .already_right a.more:hover{background:none; color:#666;}
.already .already_right a.more_select{width:46px; height:20px; border:1px solid #e4e4e4; background:#f7f7f7; text-align:center; line-height:20px; float:right; color:#666;}
.seek_hospital_title{border:1px solid #e8e8e8; border-bottom:none; background:#f6f6f6; height:36px; overflow:hidden; zoom:1;}
.seek_hospital_title a{width:48px; float:left; border-right:1px solid #e8e8e8; padding:10px 16px; text-align:center; color:#515151; cursor:pointer;}
.seek_hospital_title a span{background:url(/Images/terrace.png) -256px -122px no-repeat;width:7px; height:8px; margin:5px 0 0 5px; display:inline-block; float:right;}
.seek_hospital_title a em{float:right; display:inline-block; width:36px;}
.seek_hospital_title a.current{background:#fff;}
.seek_hospital_title a:hover{text-decoration:none; color:#515151;}
.seek_hospital_title .senior_seek{float:left; margin:6px 0 0 100px;}
.seek_hospital_title .senior_seek input.text{width:162px; height:22px; line-height:22px; border:1px  solid #c7c7c7; background:url(/Images/terrace.png) 0 -4px no-repeat; padding-left:26px; color:#666;}
.seek_hospital_title .senior_seek input.btn{width:42px; height:24px; line-height:22px; border:1px solid #c7c7c7; background:#f1f1f1; cursor:pointer;}
.seek_hospital_title p{float:right;}
.seek_hospital_title p a.jion{color:#0d86da; float:none; line-height:36px; padding:0 12px 0 0; border-right:none;}
.seek_important{border:1px solid #f6c47c; padding:0px 10px 18px 10px; background:#fffdfa; overflow:hidden; zoom:1;}
.seek_int{border-bottom:1px dashed #d6d6d6; padding:18px 0; overflow:hidden; zoom:1;}
.seek_int img{float:left; width:124px; height:98px; border:1px solid #e7e7e5; margin:0 15px 0 5px;}/* width:144px; height:114px;*/
.seek_int .seek_int_left{width:408px; float:left;}
.seek_int .seek_int_left h3{font-size:14px; line-height:22px; margin-bottom:5px;}
.seek_int .seek_int_left h3 a{ color:#0d86da;}
.seek_int .seek_int_left p{line-height:22px;}
.seek_int .seek_int_left p.clo{color:#666;}
.seek_int .seek_int_left p span{color:#fb7a08;}
.seek_int .register{width:78px; float:left; margin-top:45px;}
.seek_int .register span{background:url(/Images/terrace.png) no-repeat; width:12px; height:16px; display:inline-block; margin:3px 5px 0 0; float:left;}
.seek_int .register span.bg1{background-position:-265px -122px}
.seek_int .register span.bg2{background-position:-280px -122px}
.seek_int .register em{float:left; color:#666; font-size:14px;}
.seek_int .register em a{color:#0d86da;}
.seek_int .seek_int_right{float:right; width:160px; text-align:center; padding-top:25px;}
.seek_int .seek_int_right a.web{color:#0d86da; line-height:40px;}
.seek_other{border:1px solid #dbdbdb; padding:0px 10px 18px 10px; overflow:hidden; zoom:1; border-top:none;}

.seek_no{height:110px;border:1px solid #dbdbdb; padding:68px 0 0 310px;}
.seek_no span{background:url(/Images/terrace.png) 0 -155px no-repeat; float:left; width:40px; height:38px; margin-right:20px;}
.seek_no p{float:left; font-size:14px; line-height:38px;}

/*推荐医院*/
.rec_hospital{width:980px; overflow:hidden; zoom:1;}
.rec_hospital h3{height:38px; line-height:38px; padding-left:15px; background:#f3fafe; font-size:18px; font-family:"Microsoft YaHei"; border-bottom:1px solid #cde9f3;}
.rec_hospital ul{width:1030px; overflow:hidden; zoom:1;  padding:20px 20px 15px 20px;}
.rec_hospital ul li{width:168px;float:left; text-align:center; margin-right:25px;}
.rec_hospital ul li img{width:154px; height:124px; border:1px solid #e9e9e9; margin-bottom:10px;}
.rec_hospital ul li a{color:#0d86da; font-size:14px;}

.seek_map{height:578px; border:1px solid #e6e6e6; padding:3px;}

/*医院排名*/
.nation_titel{border:1px solid #d4ecf5; padding:15px 0px 15px 20px; background:#f3fafe; overflow:hidden; zoom:1;}
.nation_titel span{background:url(/Images/terrace.png) -51px -158px no-repeat; float:left; width:252px; height:39px;}
.nation_titel .all_office{float:right; width:588px; overflow:hidden; zoom:1;}
.nation_titel .all_office a{float:left; padding:0 18px; color:#0d86da; line-height:20px;}
.nation_titel .all_office a:hover{color:#fb7a08;}
.nation_titel .all_office em{float:left; color:#bacad5; line-height:20px;}
.nation_int{border:1px solid #dbdbdb; border-top:none;}
.nation_int .nation_int_titel{height:38px; line-height:38px; background:#f6f6f6; padding:0 10px;}
.nation_int .nation_int_titel span{float:left; background:url(/Images/terrace.png) -187px -30px no-repeat; width:4px; height:17px; overflow:hidden; zoom:1; display:inline-block; margin:10px 5px 0 0;}
.nation_int .nation_int_titel h3{float:left; font-size:16px; font-family:"Microsoft YaHei";}

.ranking_int{padding:18px 0 18px 18px; overflow:hidden;zoom:1;}
.ranking_int .ranking_int_left{width:145px; float:left; margin-right:50px; text-align:center;}
.ranking_int .ranking_int_left img{width:128px; height:100px; border:1px solid #eaeaea; margin-bottom:5px;}
.ranking_int .ranking_int_left a{color:#0d86da;}
.ranking_int ul li{width:252px; float:left; line-height:35px;_ margin:14px 0 5px 0;}
.ranking_int ul li span{width:15px; height:15px; line-height:15px; text-align:center; background:#89bbce; color:#fff; display:inline-block; margin-right:5px;}
.ranking_int ul li a{font-size:14px;}

/*热门资讯*/
.hot_set{height:38px; line-height:38px; border:1px solid #ebebeb; background:#f8f8f8; padding:0 10px;}
.hot_set .hot_set_left{float:left; color:#666;}
.hot_set .hot_set_left a{color:#666;}
.hot_set .hot_set_right{font-size:14px; position:relative; float:right;}
.hot_set .hot_set_right em{float:right;}
.hot_set .hot_set_right p{color:#0d86da; cursor:pointer; float:right;}
.hot_set .hot_set_right div{border:3px solid #81c5df; padding:5px 12px; width:314px; background:#f6fbfd; position:absolute; right:0; top:38px; display:none;}
.hot_set .hot_set_right div h3{font-size:12px; color:#179ad0; font-weight:bold;}
.hot_set .hot_set_right div h3 em{float:right; background:url(/Images/terrace.png) -294px -122px no-repeat; width:10px; height:9px; display:block; cursor:pointer; margin-top:14px;}
.hot_set .hot_set_right div ul{border:1px solid #cce8f3; padding:8px 15px 15px 15px; background:#fff; margin-bottom:7px;}
.hot_set .hot_set_right div ul li{border-bottom:1px dashed #d5d5d5; line-height:36px; font-size:12px; color:#666;}
.hot_set .hot_set_right div ul li a{margin-right:10px; color:#666;}
.hot_set .hot_set_right div ul li a:hover{color:#fb7a08;}
.hot_set .hot_set_right.current div{display:block;}

.hot_news{width:248px; float:left; margin-right:22px; display:inline-block; overflow:hidden; zoom:1; padding:8px;}
.hot_news .hot_news_pic {width:248px; position:relative; margin-bottom:8px;overflow:hidden;}
.hot_news .hot_news_pic ul{width:1280px; height:360px; overflow:hidden;zoom:1;}
.hot_news .hot_news_pic ul li{float: left; width: 248px; height: 360px; margin-right: 8px;}
.hot_news .hot_news_pic ul li img{width:248px; height:250px; margin-bottom:10px;}
.hot_news .hot_news_pic .pic_tab{position:absolute;left:0px; top:255px; width:250px;height:5px;text-align:center;}
.hot_news .hot_news_pic .pic_tab a{width:48px;height:5px; background:url(/Images/terrace.png) -51px -203px no-repeat; margin-right:2px;display:inline-block;cursor:pointer; overflow:hidden;}
.hot_news .hot_news_pic .pic_tab a.current{background-position:0px -203px;}
.hot_news h3{font-size:14px; line-height:30px;}
.hot_news h3 a{color: #5fbee1;font-weight: bold;}
.hot_news p{text-indent:2em; line-height:23px; color:#666;}
.hot_news p a{color:#5fbee1;}

.medical_att{width:422px; float:left;}
.medical_att .attention_int{border-bottom:1px dashed #d7d7d7; padding:8px 0; overflow:hidden; zoom:1;}
.medical_att .attention_int h3{font-size:16px; font-family:"Microsoft YaHei"; color:#fb7a08; line-height:30px; margin-bottom:2px;}
.medical_att .attention_int h3 a{color:#fb7a08;}
.medical_att .attention_int p{color:#666; line-height:22px; text-indent:2em;}
.medical_att .attention_int p a{color:#5fbee1;}
/*特色技术*/
.feature{padding:8px 0 12px 0; overflow:hidden; zoom:1;}
.feature h3{border-bottom:1px solid #cde9f3; padding-bottom:6px; margin:0 12px 5px 12px; font-size:16px; font-family:"Microsoft YaHei";}
.feature ul li{line-height:25px;}
.feature ul li a{color:#333; padding:0 12px;}
.feature ul li a:hover,.feature ul li.current a{color:#0d86da}
.feature ul li div{background:#ffffff; padding:2px 0 0; margin:2px 0;}
.feature ul li.current div{background:#f8f8f8;}
.feature ul li div p{padding:0 22px; line-height:22px; color:#666;display:none;}
.feature ul li.current div p{display:block;}
.feature ul li div p a{color:#5fbee1;}

.hot_disease{width:480px; float:left; overflow:hidden; zoom:1;}
.hot_disease h3{padding-left:15px; height:38px; line-height:38px; background:#f3fafe; border-bottom:1px solid #cde9f3; font-size:18px; font-family:"Microsoft YaHei"; margin-bottom:15px;}
.hot_disease .hot_disease_int{padding:15px 15px 20px 15px; padding-top:0px; overflow:hidden; zoom:1;}
.hot_disease .hot_disease_int img{width:154px; height:124px; float:left; border:1px solid #e9e9e9; margin-right:12px;}
.hot_disease .hot_disease_int h4{font-size:14px; color:#0d86da; line-height:24px; margin-bottom:5px;}
.hot_disease .hot_disease_int a{color:#0d86da;}
.hot_disease .hot_disease_int p{ line-height:24px; text-indent:2em;}

.go_up{ border:1px solid #dddddd; position: fixed;_position: absolute;height: auto;right: 1px;top: 38px;width: 60px;z-index: 10;
        _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,38)||0)-(parseInt(this.currentStyle.marginBottom,38)||0)));
        }
.go_up a.bgss{width:58px; height:23px; border:1px solid #fff; border-bottom:1px dashed #d4d4d4; border-top:none; background:url(/Images/terrace.png) #f7f7f7 no-repeat;
  display:inline-block; padding-top:35px; text-align:center; color:#777; position:relative;cursor:pointer;}
.go_up a.service{background-position:-2px -220px;}
.go_up a.weixin{background-position:-68px -220px;}
.go_up a.share{background-position:-136px -220px;}
.go_up a.idea{background-position:-202px -220px;}
.go_up a.roof{background:url(/Images/terrace.png) -269px -224px #fff no-repeat; border-bottom:none;}
.go_up a.bgss:hover{color:#1ca2d4; background:url(/Images/terrace.png) #fff no-repeat; text-decoration:none;}
.go_up a.service:hover{background-position:-2px -308px;}
.go_up a.weixin:hover{background-position:-68px -308px;}
.go_up a.share:hover{background-position:-136px -308px;}
.go_up a.idea:hover{background-position:-202px -308px;}
.go_up a.roof:hover{background:url(/Images/terrace.png) -269px -311px #fff no-repeat; border-bottom:none;}
.go_up a.weixin span,.go_up a.share span{display:none;}
.go_up a.share:hover span{position:absolute;left:-65px;top:0px;display:block;width:64px;height:173px;background:url(/Images/share.png) no-repeat;}


.go_up a.weixin span{padding:10px 0;border: 1px solid #82c1d8;width:128px;position:absolute;left:-131px;top:0;background-color: #fff;text-align: center;}
.go_up a.weixin span img{width:105px;}
.go_up a.weixin span p{color: #666;font-family: Arial,宋体;line-height: 24px;}
.go_up a.weixin:hover span{display:block;}
